## org.h2.command.dml
Class Optimizer

    java.lang.Object
      org.h2.command.dml.Optimizer

    public class Optimizer

extends java.lang.Object

The optimizer is responsible to find the best execution plan for a given query.

Method Summary
`TableFilter` `getTopFilter()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getTopFilter

    public TableFilter getTopFilter()